body, h1 {
  font-family: 'Bodoni 72';
  margin: 0;
}

img.logo {
  width:100%;
  max-width: 250px;
  height:auto;
}

.hero {
  background: url("./img/bg.svg") center no-repeat;
  background-size: cover;
  height: 100vh;
  position: relative;
  text-align: center;
}
.hero:after, .hero__wrap {
  left: 0;
  position: absolute;
}
.hero:after {
//  background-color: rgba(72, 76, 127, 0.9);
  content: "";
  height: 100%;
  top: 0;
  width: 100%;
}
.hero__wrap {
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 1;
}
.hero__wrap img {
  margin-bottom:40px;
}
.hero__wrap h1 {
  color: #f5f5f5;
  font-weight: bold;
  font-size: 3.4em;
  letter-spacing: 20px;
}
.hero__wrap p {
  color: #fff;
  font-size: 1.5em;
  letter-spacing: 27px;
}

/* BOTTONI */


.buttons {
  position:relative;
  top:10px;
}

.buttons .button, .buttons #div1 {
  -webkit-box-shadow: 1px 1px 1px 1px rgba(43, 43, 43, 0.2);
  -moz-box-shadow: 1px 1px 1px 1px rgba(43, 43, 43, 0.2);
  box-shadow: 1px 1px 1px 1px rgba(43, 43, 43, 0.2);
}

.button {
  position: absolute;
  right: 0px;
  float: right;
  background-color: #545454;
  padding: 12px;
  height: 50px;
  display: block;
  width: 60px;
  border-radius: 30px 0 0 30px;
  overflow: hidden;
  z-index: 10;
}

.slide {
  padding: 16px 15px 15px 20px;
  position: absolute;
  display: none;
  float: right;
  right: 0;
  display: none;
  width: 275px;
  height: 50px;
  background-color: #545454;
  color: #F5F5F5;
  text-align: left;
  font-size: 1.2em;
  overflow: hidden;
  white-space: nowrap;
  border-radius: 30px 0 0 30px;
}

#div2 {
  top: 80px;
  background-color: #757575;
}

#email {
  background-color: #757575;
  top: 80px;
}

.button i {
  color: #f5f5f5;
}

#div1 a, #div1 a:visited, #div1 a:active, #div1 a:focus, #div2 a, #div2 a:visited, #div2 a:active, #div2 a:focus {
  color: #f5f5f5;
  text-decoration: none;
  position: absolute;
  z-index: 1;
}
#div1 a:hover, #div2 a:hover {
  color: #FFD700;
}


#footer {
    bottom: 0;
    width: 100%;
    position: absolute;
    height: 70px;
}
.footer-block {
  width:70%;
  margin: 0 15%;
  padding:10px 0 5px;
  border-top:1px solid #545454;
  color:#797979;
  text-align: center;
  font-weight: 100;
  font-size: 1.22vh;
}
.footer-block span {
    font-size: 1vh;
}
